@charset "UTF-8";
/*--------------------------------------------------------
legalページスタイル
--------------------------------------------------------- */

/*ヘッダー
--------------------------------------------------------- */
.gnav li.gnav_legal {
	background: url(../common/images/nav_gnav_bg_c.png) repeat-x left top;
}
.gnav li.gnav_legal a {
	color: #fff;
}
.gnav li.gnav_legal a:hover {
	background: url(../common/images/nav_gnav_bg_c.png) repeat-x left top;
}



/*テーブル設定
--------------------------------------------------------- */
th {
	font-size: 115%;
	text-align: center !important;
}

table caption {
	font-size: 130% !important;
}

.content h3 {
	display: none;
}
